body {

    font: 14pt Arial, Helvetica, sans-serif;
    background:#bbb; 
    color: #000; 

   }
#box{background:url(../img/fon0.jpg);border-right: 2px solid #779;
border-left: 2px solid #fff;
border-bottom: 2px solid #779;
border-top: 2px solid #fff;
}
#container{
	text-align: center;
	    
padding: 10px;	}   




#top{height:100px;
	text-align: center;
	    background: url(../img/fon.JPG);
padding: 0px;	   
	
   }

#top h1{font: 24pt Arial, Helvetica, sans-serif;
	color:#fff;
	text-align: center;
	padding: 10px;
	    	   
	
   }

#h_menu{ text-align:left;
	background: url(../img/fon01.jpg);
    
    padding: 6px; 
	   }


#l_menu { 

 float: left;
   
    width: 180px;
	
    padding: 15px; 
    
	
   }

#search{ text-align:right;
	height:40px;
    font:14pt arial;
	color:#777;
    padding: 6px; 
	   }

#searchr{ position:absolute;
	text-align:center;
	top:40px;
	left:150px;
	width:480px;
	height:280px;
	font: 14pt  times new roman,sans-serif;
   color:#555;
	border-top:2px solid #ddd;
	border-right:2px solid #777;
	border-bottom:2px solid #777;
	border-left:2px solid #ccc;
	background:#b0b0b0;
	z-index=5;
	}

#tops{ position:relative;
	font:24pt Arial ;
	color:#fff;
	top:0px;
	left:0px;
	height:40px;
	 background: url(../img/fon.JPG);
	border-bottom:2px solid #777;}

#out{ position:relative;
	text-align:left;
	top:0px;
	left:0px;
	padding:10px;
	border-top:2px solid #ccc;
	 background: #ddd;
	overflow:auto;}



#opr{position:relative;
	height:40px;
	text-align:center;
	top:0px;
	left:0px;
	height:40px;
	
	}



#content p{ text-align:justify;}

#r_menu { float:right;
	width: 70px;
	font: 12px;color: #777;	
	    padding: 10px; }

#search a{font: 16pt;text-decoration: none; width: auto;color:#4e4e4e;  border:0px solid #aaa;}

#search a:hover{text-decoration: none; width: auto;color:#4e4e4e;  border:0px solid #aaa;color:#ffffff;}

#h_menu a{text-decoration: none; width: auto; background: #abc;color:#4e4e4e;border:1px solid #777; }
 a{text-decoration: none; width: auto;  color:#4e4e4e; }
 a:hover {text-decoration: none;
	 background: url(../img/bfon.jpg);
	width: auto;
	color:#ffffff;}

#content a:hover {text-decoration: none;
	  background: #567;
	width: auto;
	color:#ffffff;}

#h_menu a:hover {text-decoration: none;
	 background: #567;
	width: auto;
	color:#ffffff;}
#l_menu a{text-decoration: none; width: auto; color:#4e4e4e; }
#l_menu a:hover {text-decoration: none;
	
	width: auto;
	color:#ffffff;}
#img{position:relative;top:7px;  }

#searchform {position: absolute; 
    
    left: 30%;
    top: 50%; 
    margin-left: -150px; 
    margin-top: -100px;	
    
    padding: 10px; 
z-index: 3;}  

#bottom {
clear: both;
text-align:left;
padding: 20px;	
	height: 60px;
	font: 10pt times new roman,sans-serif;
	color: #777;
	   background: url(../img/fon.JPG);
	   
	     
   }
#bottom a:hover {text-decoration: none;
	  background: #234;
	width: auto;
	color:#ffffff;}

#si{ position:absolute;
	top:140px;
	right:20px;
	font: 14pt Arial, Helvetica, sans-serif;
    background:#bb8888; 
    color: #ff5555; 
	border:1px solid #ff5555;
	padding:10px;
	z-index=3;}

